Announcement

Collapse
No announcement yet.

cant install 4 th pack

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • cant install 4 th pack

    Hi first time here ,i had 4 packs installed , but then an update was installed now i cannot read the the 4th pack correctly, it seems to install but when i start va only three show up .
    i got eden ,astra vasgo ,and am trying to install celeste but it dosent seem to load at startup .was working ok before the update today .

  • #2
    open the customiser and in the crew section make sure she is enabled
    The Singularity profile - One profile to rule them all and at HCS we bound them

    You see, TheThingIs, eventually you'll be allright.

    Comment


    • #3
      Thanks done that she is enabled ,but still does not pick up the 4th pack when starting va , uninstalled/reinstalled a few times but no joy .the singularity.vap it points me to is dated the 12/07/2019, i think there must be a newer version ?? but cant find it .

      Comment


      • #4
        profiles are no longer supplied in HCS Tools for you to manually import, they are automatically imported when you run the installer. The profile version is shown when you start up the profile and is currently v2.2.1 fo Singularity and v3.2.1 for the plugins. I can't think of anything else it could be so maybe just try and download and install her voicepack again
        The Singularity profile - One profile to rule them all and at HCS we bound them

        You see, TheThingIs, eventually you'll be allright.

        Comment


        • #5
          Thanks for your help , will try that ,if not take everything off and start again,

          Comment


          • #6
            Hi just to let you know took everything off and started again ,this time it said i had to update all my packs ?weird it was all working before !!! anyway got all the crew together again lol... thanks for your help anyway .

            Comment

            Working...
            X